﻿/*make links in thead readable*/
.content thead a {
	color: #FFF;
}

/* Validation Errors */
.input-validation-error
{
    border:2px solid red !important;
}

/*Search controls */
div.row.advanced {
    display: none;  
}
.redText,
.warning .redText
{
  color:#b91f3a;
}
.userMessage
{
  color:#b91f3a;
  background-color: yellow
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #808080;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #808080;
}

/* Links */
a {
	/*color: #B91F3A;*/
    color: black;
    text-decoration: underline;
}
a:visited {}
a:hover, a:focus, a:active {
	text-decoration: none;
	color: #FFF;
	background-color: #B91F3A;
}
.readMore,
.content .readMore {
	display: inline-block;
	padding-right: 12px;
	color: #B91F3A;
	background: url(./Images/iconReadMore.png) no-repeat right 6px;
}
.readMore:hover, .readMore:focus, .readMore:active,
.content .readMore:hover, .content .readMore:focus, .content .readMore:active{
	background-position: right -34px;
	background-color: #B91F3A;
}

/* HEADINGS */
h1,
h2,
h3,
h4 {
	font-weight: bold;
	margin-bottom: .5em;
	color: #B91F3A;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}


.warning {
	padding: 10px;
	border: 1px solid #C93;
	background: #FE9;
}
.warning strong {
	font-style: italic;
	color: #B91F3A;
}
/* Top & Footer Rows
---------------------------------------*/
.topRow
{
	font-size: 0.92em;
   	padding: 1px 0;
	background-color: #636363;
	overflow: hidden;
    /*border: .50px solid #808080;*/
}

.bottomRow {
    position: fixed;
    padding: 1px 0;
    background-color: #636363;
    overflow: hidden;
}

.row-padded {
  padding: 10px 0;
  background-color: #FFF;
  border: 1px solid #DDD;
  overflow: hidden;
}

.topRow a,
.bottomRow a {
	text-decoration: none;
}

/* Top Left Links */
.topRow .floatLeft a {
	margin-right: 20px;
}

/* Main Row
---------------------------------------*/
.mainRow {
	padding: 20px 0 0;
	background: #FFF url(./Images/mainBG.jpg) repeat-x center 0;
}
.mainColumn {
	width: 690px;
}
.sidebarColumn {
	width: 240px;
	background-image: url(./Images/gradient4.png);
	background-repeat: no-repeat;
}

/* MENU */
.menu  {
	overflow: hidden;
}
.menu  {}
.menu  a {
	display: block;
	padding: 0px;
	/*border-top: 1px solid #CCC;*/
	text-decoration: none;
	color: #464646;
}
.menu a:hover,
.menu a:focus,
.menu a:active,
.menu .selected > a {
	color: #FFF;
	background: #464646;
}
.menu:first-child a {
	border-top: 1px solid #CCC;
}

hr {
	border: none;
	height: 1px;
	padding: 0;
	margin: 0;
	background: #CCC;
}

.button {
	display: inline-block;
	line-height: 1;
	white-space: nowrap;
	border: 1px solid #000;
	padding: 6px 10px;
	margin: 0;
	text-decoration: none;
	color: #FFF;
	background: url(./Images/gradient1.png) repeat-x 0 center #242122;
}

.fieldset {}
.legend {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.077em;
	font-weight: bold;
	width: 105%;
	padding: 5px 2%;
	margin: 0 0;
	color: #FFF;
	background: #0B3A49;
}

table > thead > tr > th,
table > thead > tr > th a
{
	color: #FFF;
	background: #0B3A49;
}
/* Fieldset format */
fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;

}

legend.scheduler-border {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}

/*.Position
{
    list-style-position:outside;
}*/

 .linowrap{
white-space: nowrap; 
}

 input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  line-height: 22px;
  line-height: 1.42857143 \0;
}
input[type="date"].input-sm,
input[type="time"].input-sm,
input[type="datetime-local"].input-sm,
input[type="month"].input-sm {
  line-height: 20px;
}
input[type="date"].input-lg,
input[type="time"].input-lg,
input[type="datetime-local"].input-lg,
input[type="month"].input-lg {
  line-height: 30px;
}

 .whitecolor {
     color: white; 
 }

 a .hide {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px;
}

 .navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar {min-height:27px !important;   background-color: #636363;}